Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1335334 - hitch-1.3.0~beta1 is available
Summary: hitch-1.3.0~beta1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hitch
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ingvar Hagelund
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-12 00:15 UTC by Upstream Release Monitoring
Modified: 2016-09-23 03:21 UTC (History)
1 user (show)

Fixed In Version: hitch-1.3.1-1.fc25 hitch-1.3.1-1.fc24 hitch-1.3.1-1.el6 hitch-1.3.1-1.el7 hitch-1.4.0-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-23 03:21:42 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.13 KB, patch)
2016-05-12 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-05-12 00:15:56 UTC
Latest upstream release: 1.3.0~beta1
Current version/release in rawhide: 1.2.0-1.fc25
URL: https://hitch-tls.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7744/

Comment 1 Upstream Release Monitoring 2016-05-12 00:16:11 UTC
Patching or scratch build for hitch-1.2.0 failed.

Comment 2 Upstream Release Monitoring 2016-05-12 00:16:12 UTC
Created attachment 1156346 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-05-12 00:16:14 UTC
Following patches has been deleted:
['git-annex-default-flags.patch']

Comment 4 Upstream Release Monitoring 2016-05-12 00:16:15 UTC
Following patches has been unapplied:
['git-annex-default-flags.patch']

Comment 5 Fedora Update System 2016-08-28 20:18:55 UTC
hitch-1.3.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-628063933b

Comment 6 Fedora Update System 2016-08-28 20:19:01 UTC
hitch-1.3.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9563b74eb3

Comment 7 Fedora Update System 2016-08-28 20:19:05 UTC
hitch-1.3.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c2541804fd

Comment 8 Fedora Update System 2016-08-28 20:19:10 UTC
hitch-1.3.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c48ab8923c

Comment 9 Fedora Update System 2016-08-28 20:19:14 UTC
hitch-1.3.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f1ae838c60

Comment 10 Fedora Update System 2016-08-29 09:03:04 UTC
hitch-1.3.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c2541804fd

Comment 11 Fedora Update System 2016-08-29 22:19:31 UTC
hitch-1.3.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f1ae838c60

Comment 12 Fedora Update System 2016-08-29 22:22:06 UTC
hitch-1.3.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9563b74eb3

Comment 13 Fedora Update System 2016-08-29 22:53:15 UTC
hitch-1.3.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-628063933b

Comment 14 Fedora Update System 2016-08-29 22:53:26 UTC
hitch-1.3.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c48ab8923c

Comment 15 Fedora Update System 2016-09-02 23:27:57 UTC
hitch-1.3.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-09-06 22:23:32 UTC
hitch-1.3.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-09-13 12:25:19 UTC
hitch-1.4.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c08e1607e1

Comment 18 Fedora Update System 2016-09-13 21:19:56 UTC
hitch-1.3.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-09-13 21:21:33 UTC
hitch-1.3.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-09-14 02:50:49 UTC
hitch-1.4.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c08e1607e1

Comment 21 Fedora Update System 2016-09-23 03:21:42 UTC
hitch-1.4.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.